Subject: [bug#56771] [PATCH 00/33] *** Update Jami to 20220725, core Qt packages along the way

From: Jack Hill <[email-masked]>
Date: Wed, 27 Jul 2022 01:28:01 -0400 (EDT)

On Tue, 26 Jul 2022, Jack Hill wrote:

> On Mon, 25 Jul 2022, Maxim Cournoyer wrote:
>
>> Hello Guix,
>> 
>> This series add the base Qt 6 components required by Jami and updates Jami
>> itself to its latest stable release (made today!).  All the Qt components
>> updated have their test suite enabled except for qtwebengine, for which it 
>> was
>> already disabled.
>
> I'm having trouble applying these patches on top of commit 
> dbcd7876566840f31b763e28bb74394f0914b397
>
> I've tried both with emacs-debbugs and by downloading the mbox manually from 
> the debbugs web interface. With the mbox, I get:

I ended up getting the patches via `git pull` from Maxim's repository. 
Once doing so, I was able to build and run Jami. I was able to make a SIP 
call and a Jami call and chat (the Jami call and chat was on the local 
network). This was all on x86-64.

I didn't verify any hashes, have an in-depth look at the patches, or try 
any of the other Qt applications that were adjusted.

Best,
Jack